@media only screen and (min-width:382px){
span#M13 {height:17.7546pt; width:198.98pt;}
span#R13, span#L13 {width:13.45pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M13-3 {margin-top:2.95pt;position:absolute;}
}
@media only screen and (max-width:381px){
span#M13 {height:39.8937pt; width:157.54pt;}
span#R13, span#L13 {width:13.45pt;}
svg#M13-1 {position:absolute;left:0pt;top:-2.9pt;}
svg#M13-2 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M13-3 {margin-top:14.02pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M26 {height:84.8309pt; width:358.67pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.05pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.38pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:207.95pt;top:23.42pt;}
svg#M26-6 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-7 {position:absolute;left:214.89pt;top:46.85pt;}
svg#M26-8 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-9 {position:absolute;left:196.26pt;top:70.27pt;}
svg#M26-10 {margin-top:36.48pt;position:absolute;}
}
@media only screen and (min-width:1060px) and (max-width:1074px){
span#M26 {height:131.68pt; width:340.03pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.05pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.38pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-6 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-7 {position:absolute;left:69.25pt;top:93.7pt;}
svg#M26-8 {position:absolute;left:215.87pt;top:93.7pt;}
svg#M26-9 {position:absolute;left:69.25pt;top:117.12pt;}
svg#M26-10 {margin-top:59.91pt;position:absolute;}
}
@media only screen and (min-width:1021px) and (max-width:1059px){
span#M26 {height:155.104pt; width:310.96pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.39pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-6 {position:absolute;left:69.26pt;top:70.27pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:93.7pt;}
svg#M26-8 {position:absolute;left:69.26pt;top:117.12pt;}
svg#M26-9 {position:absolute;left:69.26pt;top:140.55pt;}
svg#M26-10 {margin-top:71.62pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1020px){
span#M26 {height:178.529pt; width:213.08pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-4 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:70.27pt;}
svg#M26-6 {position:absolute;left:69.26pt;top:93.7pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:117.12pt;}
svg#M26-8 {position:absolute;left:69.26pt;top:140.55pt;}
svg#M26-9 {position:absolute;left:69.26pt;top:163.97pt;}
svg#M26-10 {margin-top:83.33pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M26 {height:84.8309pt; width:449.69pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.39pt;top:0pt;}
svg#M26-4 {position:absolute;left:313.81pt;top:0pt;}
svg#M26-5 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-6 {position:absolute;left:215.95pt;top:23.42pt;}
svg#M26-7 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-8 {position:absolute;left:215.88pt;top:46.85pt;}
svg#M26-9 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-10 {margin-top:36.48pt;position:absolute;}
}
@media only screen and (min-width:762px) and (max-width:767px){
span#M26 {height:61.4065pt; width:480.38pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.39pt;top:0pt;}
svg#M26-4 {position:absolute;left:313.81pt;top:0pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-6 {position:absolute;left:215.96pt;top:23.42pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-8 {position:absolute;left:215.88pt;top:46.85pt;}
svg#M26-9 {position:absolute;left:342.89pt;top:46.85pt;}
svg#M26-10 {margin-top:24.77pt;position:absolute;}
}
@media only screen and (min-width:721px) and (max-width:761px){
span#M26 {height:84.8309pt; width:449.69pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.39pt;top:0pt;}
svg#M26-4 {position:absolute;left:313.81pt;top:0pt;}
svg#M26-5 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-6 {position:absolute;left:215.95pt;top:23.42pt;}
svg#M26-7 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-8 {position:absolute;left:215.88pt;top:46.85pt;}
svg#M26-9 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-10 {margin-top:36.48pt;position:absolute;}
}
@media only screen and (min-width:599px) and (max-width:720px){
span#M26 {height:84.8309pt; width:358.67pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.05pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.38pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:207.95pt;top:23.42pt;}
svg#M26-6 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-7 {position:absolute;left:214.89pt;top:46.85pt;}
svg#M26-8 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-9 {position:absolute;left:196.26pt;top:70.27pt;}
svg#M26-10 {margin-top:36.48pt;position:absolute;}
}
@media only screen and (min-width:575px) and (max-width:598px){
span#M26 {height:131.68pt; width:340.03pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.05pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.38pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.25pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:69.25pt;top:46.85pt;}
svg#M26-6 {position:absolute;left:69.25pt;top:70.27pt;}
svg#M26-7 {position:absolute;left:69.25pt;top:93.7pt;}
svg#M26-8 {position:absolute;left:215.87pt;top:93.7pt;}
svg#M26-9 {position:absolute;left:69.25pt;top:117.12pt;}
svg#M26-10 {margin-top:59.91pt;position:absolute;}
}
@media only screen and (min-width:536px) and (max-width:574px){
span#M26 {height:155.104pt; width:310.96pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:190.39pt;top:0pt;}
svg#M26-4 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-6 {position:absolute;left:69.26pt;top:70.27pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:93.7pt;}
svg#M26-8 {position:absolute;left:69.26pt;top:117.12pt;}
svg#M26-9 {position:absolute;left:69.26pt;top:140.55pt;}
svg#M26-10 {margin-top:71.62pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:535px){
span#M26 {height:178.529pt; width:213.08pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-4 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:70.27pt;}
svg#M26-6 {position:absolute;left:69.26pt;top:93.7pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:117.12pt;}
svg#M26-8 {position:absolute;left:69.26pt;top:140.55pt;}
svg#M26-9 {position:absolute;left:69.26pt;top:163.97pt;}
svg#M26-10 {margin-top:83.33pt;position:absolute;}
}
@media only screen and (min-width:405px) and (max-width:535px){
span#M26 {height:178.529pt; width:213.08pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:55.06pt;top:0pt;}
svg#M26-3 {position:absolute;left:69.26pt;top:23.42pt;}
svg#M26-4 {position:absolute;left:69.26pt;top:46.85pt;}
svg#M26-5 {position:absolute;left:69.26pt;top:70.27pt;}
svg#M26-6 {position:absolute;left:69.26pt;top:93.7pt;}
svg#M26-7 {position:absolute;left:69.26pt;top:117.12pt;}
svg#M26-8 {position:absolute;left:69.26pt;top:140.55pt;}
svg#M26-9 {position:absolute;left:69.26pt;top:163.97pt;}
svg#M26-10 {margin-top:83.33pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:404px){
span#M26 {height:200.668pt; width:171.61pt;}
span#R26, span#L26 {width:15.1pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:0pt;top:-1.28pt;}
svg#M26-2 {position:absolute;left:13.59pt;top:22.14pt;}
svg#M26-3 {position:absolute;left:27.79pt;top:45.56pt;}
svg#M26-4 {position:absolute;left:27.79pt;top:68.99pt;}
svg#M26-5 {position:absolute;left:27.79pt;top:92.41pt;}
svg#M26-6 {position:absolute;left:27.79pt;top:115.84pt;}
svg#M26-7 {position:absolute;left:27.79pt;top:139.26pt;}
svg#M26-8 {position:absolute;left:27.79pt;top:162.69pt;}
svg#M26-9 {position:absolute;left:27.79pt;top:186.11pt;}
svg#M26-10 {margin-top:94.4pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M26 {height:auto; width:auto;}
svg#I26, svg#IL26  {display:inherit;}
span#R26, span#L26 {width:auto;}
svg#M26-1, svg#M26-2, svg#M26-3, svg#M26-4, svg#M26-5, svg#M26-6, svg#M26-7, svg#M26-8, svg#M26-9, svg#M26-10  {display:none;}
}

